<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability', language 'an', version '3.11'.
 *
 * @package     availability
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessrestrictions'] = 'Restriccions d\'acceso';
$string['addrestriction'] = 'Anyadir restricción ...';
$string['and'] = 'y';
$string['condition_group'] = 'Conchunto de restriccions';
$string['condition_group_info'] = 'Anyadir un conchunto de restriccions que s\'han d\'aplicar en o suyo conchunto.';
$string['enableavailability'] = 'Habilitar restriccions d\'acceso';
$string['enableavailability_desc'] = 'Si s\'activa, esta opción le permite fixar las condicions (basadas en a calendata, la nota u lo grau de finalización) que controlan si una actividat ye disponible.';
$string['error_list_nochildren'] = 'Los conchuntos de restriccions han de contener a lo menos una condición.';
$string['hidden_all'] = 'Amagau de tot si l\'usuario no cumple con as condicions';
$string['hidden_individual'] = 'Amagau de tot si l\'usuario no cumple con as condicions';
$string['hidden_marker'] = '(si no, amagau)';
$string['hide_verb'] = 'Faiga clic pa amagar';
$string['invalid'] = 'Sin achustar';
$string['item_unknowntype'] = 'Estas restriccions utilizan un plugin que ya no ye disponible (si ye d\'alcuerdo con eliminar esta restricción, lo borre contino)';
$string['itemheading'] = '{$a>number} {$a->type} restricción';
$string['label_multi'] = 'Restriccions';
$string['label_sign'] = 'Tipo de restricción';
$string['list_and'] = 'Totz:';
$string['list_and_hidden'] = 'Totz (si no, amagau)';
$string['list_or'] = 'Qualsequiera de:';
$string['list_or_hidden'] = 'Qualsequiera (si no, amagau)';
$string['list_root_and'] = 'No disponible dica que:';
$string['list_root_and_hidden'] = 'No disponible (amagau) fueras de:';
$string['list_root_or'] = 'No disponible dica que belún de:';
$string['list_root_or_hidden'] = 'No disponible (amagau) fueras de belún de:';
$string['listheader_multi_after'] = 'las siguients restriccions';
$string['listheader_multi_and'] = 'totas';
$string['listheader_multi_before'] = 'complir';
$string['listheader_multi_or'] = 'qualsequiera de';
$string['listheader_sign_before'] = 'Lo estudiant';
$string['listheader_sign_neg'] = 'no ha de';
$string['listheader_sign_pos'] = 'ha de';
$string['listheader_single'] = 'complir lo siguient';
$string['manageplugins'] = 'Administrar restriccions';
$string['missingplugin'] = 'Falta plugin de restricción';
$string['or'] = 'u';
$string['restrictaccess'] = 'Restriccions d\'acceso';
$string['restrictbygroup'] = 'Anyadir restricción d\'acceso per grupo/agrupamiento';
$string['setheading'] = '{$a->number} conchunto de {$a->count} restricción(s)';
$string['show_verb'] = 'Faga clic pa amostrar';
$string['shown_all'] = 'S\'amuestra en griso si l\'usuario no cumple las condicions';
$string['shown_individual'] = 'S\'amuestra en griso si l\'usuario no cumple con esta condición';
$string['unknowncondition'] = 'Condición desconoixida (plugin de condición borrau)';
