<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'blog', language 'an', version '3.11'.
 *
 * @package     blog
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addnewentry'] = 'Anyadir una nueva dentrada';
$string['addnewexternalblog'] = 'Rechistrar un blog externo';
$string['assocdescription'] = 'Si ye escribindo sobre un curso y/u modulos d\'actividat, los seleccione aquí.';
$string['associated'] = 'Asociau {$a}';
$string['associatewithcourse'] = 'Blog d\'o curso {$a->coursename}';
$string['associatewithmodule'] = 'Blog sobre {$a->modtype}: {$a->modname}';
$string['association'] = 'Asociación';
$string['associations'] = 'Asociacions';
$string['associationunviewable'] = 'Esta dentrada no puede estar vista per atros dica que s\'asocie un curso con ella u se cambie lo campo \'Publicar a\\';
$string['autotags'] = 'Anyadir estas marcas';
$string['autotags_help'] = 'Ecriba una u mas marcas locals (deseparadas per comas) que quiera anyadir automaticament a cada dentrada de blog copiadas d\'un blog externo a lo suyo blog local.';
$string['backupblogshelp'] = 'Si s\'habilita esta opción, los blogs s\'incluyirán en as copias automatizadas d\'o PUESTO';
$string['blockexternalstitle'] = 'Blogs externos';
$string['blog'] = 'Blog';
$string['blogaboutthis'] = 'Blog d\'este {$a->type}';
$string['blogaboutthiscourse'] = 'Anyadir una dentrada en o blog de curso';
$string['blogaboutthismodule'] = 'Anyadir una dentrada en este afer {$a}';
$string['blogadministration'] = 'Administración d\'o blog';
$string['blogdeleteconfirm'] = 'Eliminar esta dentrada de Blog?';
$string['blogdisable'] = 'Lo blog ye deshabilitau';
$string['blogentries'] = 'Dentradas d\'o blog';
$string['blogentriesabout'] = 'Dentradas d\'o blog sobre {$a}';
$string['blogentriesbygroupaboutcourse'] = 'Dentradas d\'o blog sobre {$a->course} per {$a->group}';
$string['blogentriesbygroupaboutmodule'] = 'Dentradas d\'o blog sobre {$a->mod} per {$a->group}';
$string['blogentriesbyuseraboutcourse'] = 'Dentradas d\'o blog sobre {$a->course} per {$a->user}';
$string['blogentriesbyuseraboutmodule'] = 'Dentradas d\'o blog sobre este {$a->mod} per {$a->user}';
$string['blogentrybyuser'] = 'Dentrada d\'o blog per {$a}';
$string['blogpreferences'] = 'Preferencias d\'o Blog';
$string['blogs'] = 'Blogs';
$string['blogscourse'] = 'Blogs de curso';
$string['blogssite'] = 'Blogs d\'o puesto';
$string['blogtags'] = 'Etiquetas d\'o Blog';
$string['cannotviewcourseblog'] = 'No tiene permiso pa veyer los blogs d\'este curso';
$string['cannotviewcourseorgroupblog'] = 'No tiene permiso pa veyer los blogs d\'este curso/grupo';
$string['cannotviewsiteblog'] = 'No tiene permiso pa veyer los blogs d\'este puesto';
$string['cannotviewuserblog'] = 'No tiene permiso pa leyer los blogs d\'os usuarios';
$string['configexternalblogcrontime'] = 'Con qué freqüencia compreba Moodle los blgos externos pa dentradas nuevas.';
$string['configmaxexternalblogsperuser'] = 'Numero de blogs externos que se permite a cada usuario enlazar a lo suyo blog Moodle.';
$string['configuseblogassociations'] = 'Activa l\'asociación d\'as dentradas d\'o blog con cursos y modulos de curso.';
$string['configuseexternalblogs'] = 'Activa los usuarios pa adhibir vinclos a blogs externos. Moodle compreba regularment estes blogs, y dimpués copia las dentradas nuevas a lo blog local d\'ixe usuario.';
$string['courseblog'] = 'Blog d\'o curso: {$a}';
$string['courseblogdisable'] = 'Los blogs d\'o curso son deshabilitaus';
$string['courseblogs'] = 'Los usuarios nomás pueden veyer los blogs d\'as personas que comparten un curso';
$string['deleteblogassociations'] = 'Eliminar asociacions de blog';
$string['deleteblogassociations_help'] = 'Si se selecciona esta opción, las dentradas de blog quedarán desvinculadas d\'este curso u d\'as actividatz u recursos d\'o curso. Las dentradas de blog no serán eliminadas.';
$string['deleteentry'] = 'Eliminar dentrada';
$string['deleteexternalblog'] = 'Dar de baixa este blog externo';
$string['deleteotagswarn'] = 'Ye seguro que quiere eliminar estas marcas de totz los mensaches de blog y sacar-lo d\'o sistema?';
$string['description'] = 'Descripción';
$string['description_help'] = 'Escriba una frase u dos resumindo lo conteniu d\'o suyo blog externo. (Si no se suministra garra descripción, s\'utilizará la descripción rechistrada en a suya blog externo).';
$string['donothaveblog'] = 'Lo sentimos, vusté no tiene lo suyo propio blog.';
$string['editentry'] = 'Editar una dentrada d\'o blog';
$string['editexternalblog'] = 'Editar este blog externo';
$string['emptybody'] = 'Lo cuerpo d\'a dentrada d\'o blog no puede estar vuedo';
$string['emptyrssfeed'] = 'La URL que ha introduciu no apunta a una canal RSS valido';
$string['emptytitle'] = 'Lo titol d\'a dentrada d\'o blog no puede estar vuedo';
$string['emptyurl'] = 'Ha d\'especificar una URL a una canal RSS valido';
$string['entrybody'] = 'Cuerpo de dentrada d\'o blog';
$string['entrybodyonlydesc'] = 'Escriba la descripción';
$string['entryerrornotyours'] = 'Esta dentrada no ye suya';
$string['entrysaved'] = 'La suya dentrada s\'ha alzau';
$string['entrytitle'] = 'Titol d\'a dentrada';
$string['eventblogassociationadded'] = 'Asociación a blog creyada';
$string['eventblogassociationdeleted'] = 'Asociación de blog eliminada';
$string['eventblogentriesviewed'] = 'Dentradas de blog vistas';
$string['eventblogexternaladded'] = 'Blog externo rechistrau';
$string['eventblogexternalremoved'] = 'Blog externo no rechistrau';
$string['eventblogexternalupdated'] = 'Blog externo actualizau';
$string['evententryadded'] = 'Anyadiu dentrada de blog';
$string['evententrydeleted'] = 'Eliminada dentrada de blog';
$string['evententryupdated'] = 'Dentrada d\'o blog actualizada';
$string['eventexternalblogsviewed'] = 'Blogs externos rechistraus visualizados';
$string['externalblogcrontime'] = 'Programa de cron d\'o blog externo';
$string['externalblogdeleteconfirm'] = 'Dar de baixa este blog externo?';
$string['externalblogdeleted'] = 'Blog externo no rechistrau';
$string['externalblogs'] = 'Blogs externos';
$string['feedisinvalid'] = 'Esta canal no ye valido';
$string['feedisvalid'] = 'Esta canal ye valida';
$string['filterblogsby'] = 'Dentradas de filtro per...';
$string['filtertags'] = 'Marcas de filtro';
$string['filtertags_help'] = 'Puede usar esta opción pa filtrar las dentradas que deseya usar. Si espeficica aquí las marcas (deseparadas per comas), solament las dentradas con estas marcas serán copiadas dende lo blog externo.';
$string['groupblog'] = 'Blog d\'o grupo: {$a}';
$string['groupblogdisable'] = 'No ye habilitau lo blog de grupo';
$string['groupblogentries'] = 'Dentradas de blog asociadas con {$a->coursename} per lo grupo {$a->groupname}';
$string['groupblogs'] = 'Los usuarios nomás pueden veyer los blogs d\'as personas que comparten un grupo';
$string['incorrectblogfilter'] = 'S\'ha especificau un tipo incorrecto de filtro de blog';
$string['intro'] = 'Esta canal RSS ha estau chenerau automaticament a partir d\'un u mas blogs.';
$string['invalidgroupid'] = 'ID de grupo no valida';
$string['invalidurl'] = 'No se puede acceder a la URL';
$string['linktooriginalentry'] = 'Vinclo a la dentrada de blog orichinal';
$string['maxexternalblogsperuser'] = 'Numero maximo de blogs externos per usuario';
$string['myprofileuserblogs'] = 'veyer totas las dentradas d\'o blog';
$string['name'] = 'Nombre';
$string['name_help'] = 'Escriba un nombre descriptivo d\'o suyo blog externo. (Si no se suministra garra nombre, s\'utilizará lo titol d\'o suyo blog externo).';
$string['noentriesyet'] = 'Dentradas no visibles aquí';
$string['noguestpost'] = 'Los convidaus no pueden ninviar blogs';
$string['nopermissionstodeleteentry'] = 'No tiene lo permiso necesario pa eliminar esta dentrada de blog';
$string['norighttodeletetag'] = 'Vusté no tiene permiso pa eliminar esta dentrada - {$a}';
$string['nosuchentry'] = 'No existe ixa dentrada de blog';
$string['notallowedtoedit'] = 'No ye autorizau pa editar esta dentrada';
$string['numberofentries'] = 'Dentradas: {$a}';
$string['numberoftags'] = 'Numero de marcas a amostrar';
$string['page-blog-edit'] = 'Pachinas d\'edición de blogs';
$string['page-blog-index'] = 'Pachinas de listau de blog';
$string['page-blog-x'] = 'Totas las pachinas de blog';
$string['pagesize'] = 'Numero de dentradas de blog per pachina';
$string['permalink'] = 'Vinclo  permanent';
$string['personalblogs'] = 'Los usuarios nomás pueden veyer lo suyo propio blog';
$string['preferences'] = 'Preferencias d\'o blog';
$string['publishto'] = 'Publicar a';
$string['publishto_help'] = '<p>I hai tres posibilidatz</p>

<p><b>Vusté (borrador)</b> - Nomás vusté y los administradors pueden veyer esta dentrada.</p>

<p><b>Totz en este puesto</b> - Qualsequiera rechistrau en o puesto puede leyer esta dentrada.</p>

<p><b>Totz</b> - Qualsequiera (incluídos los convidaus) puede leyer esta dentrada.</p>';
$string['publishtocourse'] = 'Usuarios que comparten curso con vusté';
$string['publishtocourseassoc'] = 'Miembros d\'o curso asociau';
$string['publishtocourseassocparam'] = 'Miembros de {$a}';
$string['publishtogroup'] = 'Usuarios que comparten grupo con vusté';
$string['publishtogroupassoc'] = 'Los suyos miembros de grupo en o curso asociau';
$string['publishtogroupassocparam'] = 'Miembros d\'o suyo grupo en {$a}';
$string['publishtonoone'] = 'Vusté (borrador)';
$string['publishtosite'] = 'Totz en este puesto';
$string['publishtoworld'] = 'Totz';
$string['readfirst'] = 'Leiga esto primer';
$string['relatedblogentries'] = 'Dentradas de blog relacionadas';
$string['retrievedfrom'] = 'Recuperau de';
$string['rssfeed'] = 'Fuent RSS d\'o Blog';
$string['searchterm'] = 'Buscar: {$a}';
$string['settingsupdatederror'] = 'S\'ha produciu una error: l\'achuste de preferencias d\'o blog no ha puesto actualizar-se';
$string['siteblogdisable'] = 'No ye habilitau lo blog d\'o puesto';
$string['siteblogheading'] = 'Blog d\'o puesto';
$string['siteblogs'] = 'Totz los usuarios pueden veyer totas las dentradas d\'o blog';
$string['tagdatelastused'] = 'Calendata zaguera en que s\'usó la marca';
$string['tagparam'] = 'Marca: {$a}';
$string['tags'] = 'Marcas';
$string['tagsort'] = 'Ordenar vista de marcas per';
$string['tagtext'] = 'Texto de marca';
$string['timefetched'] = 'Hora d\'a zaguera sincronización';
$string['timewithin'] = 'Amostrar marcas usadas dentro d\'estes días';
$string['updateentrywithid'] = 'Actualizando dentrada';
$string['url'] = 'RSS feed URL';
$string['url_help'] = 'Escriba la URL d\'a canal RSS d\'o suyo blog externo';
$string['useblogassociations'] = 'Habilitar asociacions de blog';
$string['useexternalblogs'] = 'Habilitar blogs externos';
$string['userblog'] = 'Blog de l\'usuario: {$a}';
$string['userblogentries'] = 'Dentradas de blog per {$a}';
$string['valid'] = 'Valido';
$string['viewallblogentries'] = 'Totas las dentradas sobre este {$a}';
$string['viewallmodentries'] = 'Veyer totas las dentradas sobre este afer {$a->type}';
$string['viewallmyentries'] = 'Veyer totas las mías dentradas';
$string['viewblogentries'] = 'Dentradas sobre este afer {$a->type}';
$string['viewblogsfor'] = 'Veyer totas las dentradas pa...';
$string['viewcourseblogs'] = 'Veyer totas las dentradas d\'este curso';
$string['viewentriesbyuseraboutcourse'] = 'Veyer las dentradas sobre este curso per {$a}';
$string['viewgroupblogs'] = 'Veyer las dentradas d\'o grupo...';
$string['viewgroupentries'] = 'Dentradas d\'o grupo';
$string['viewmodblogs'] = 'Veyer las dentradas d\'o modulo...';
$string['viewmodentries'] = 'Dentradas d\'o modulo';
$string['viewmyentries'] = 'Las mías dentradas';
$string['viewmyentriesaboutcourse'] = 'Veyer las mías dentradas en o blog d\'este este curso';
$string['viewmyentriesaboutmodule'] = 'Veyer las mías dentradas en este afer {$a}';
$string['viewsiteentries'] = 'Veyer totas las dentradas';
$string['viewuserentries'] = 'Veyer totas las dentradas per {$a}';
$string['worldblogs'] = 'Qualsequiera puede veyer las dentradas definidas como accesibles a totz';
$string['wrongpostid'] = 'ID de mensache de blog erronio';
