<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_filesystem', language 'an', version '3.11'.
 *
 * @package     repository_filesystem
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blockedpath'] = 'Rota radiz blocada';
$string['configplugin'] = 'Configurar repositorio en sistema de fichers';
$string['donotusesysdir'] = 'No emplegar lo directorio d\'o sistema como repositorio, incluyiu';
$string['enablecourseinstances'] = 'Permitir a los usuarios anyadir una instancia d\'o repositorio dentro d\'o curso (nomás puede configurar-se per los administradors)';
$string['enableuserinstances'] = 'Permitir a los usuarios anyadir una instancia d\'o repositorio dentro d\'o contexto d\'usuario (nomás puede configurar-se  per los administradors)';
$string['filesystem:view'] = 'Veyer lo repositorio de sistema de fichers';
$string['information'] = 'Estas carpetas son dentro d\'o directorio <b>{$a}</b>.';
$string['invalidpath'] = 'Rota radiz no valida';
$string['nosubdir'] = 'Precisa de creyar a lo menos una carpeta dentro d\'o directorio <b>{$a}</b> pa poder triar-la allí.';
$string['path'] = 'Triar un subdirectorio';
$string['pluginname'] = 'Sistema de fichers';
$string['pluginname_help'] = 'Creyar un repositorio dende lo directorio local';
$string['relativefiles'] = 'Permitir fichers relacionaus';
$string['relativefiles_desc'] = 'Permite acceder a totz los fichers d\'o repositorio con os vinclos relacionaus.';
$string['root'] = 'Radiz';
